<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20818" name="ソウル アバター封印のブレスレット：イケン">
		<for />
	</item>
	<item id="20819" name="アガシオン封印のブレスレット：イケン">
		<for />
	</item>
	<item id="20820" name="ソウル アバター封印のブレスレット：ラナ">
		<for />
	</item>
	<item id="20821" name="アガシオン封印のブレスレット：ラナ">
		<for />
	</item>
	<item id="20822" name="ソウル アバター封印のブレスレット：グノシアン">
		<for />
	</item>
	<item id="20823" name="アガシオン封印のブレスレット：グノシアン">
		<for />
	</item>
	<item id="20824" name="ソウル アバター封印のブレスレット：オロドリエル">
		<for />
	</item>
	<item id="20825" name="アガシオン封印のブレスレット：オロドリエル">
		<for />
	</item>
	<item id="20826" name="ソウル アバター封印のブレスレット：ラキノス">
		<for />
	</item>
	<item id="20827" name="アガシオン封印のブレスレット：ラキノス">
		<for />
	</item>
	<item id="20828" name="ソウル アバター封印のブレスレット：モルティア">
		<for />
	</item>
	<item id="20829" name="アガシオン封印のブレスレット：モルティア">
		<for />
	</item>
	<item id="20830" name="ソウル アバター封印のブレスレット：ハヤンツ">
		<for />
	</item>
	<item id="20831" name="アガシオン封印のブレスレット：ハヤンツ">
		<for />
	</item>
	<item id="20832" name="ソウル アバター封印のブレスレット：メルリル">
		<for />
	</item>
	<item id="20833" name="アガシオン封印のブレスレット：メルリル">
		<for />
	</item>
	<item id="20834" name="ソウル アバター封印のブレスレット：タマン ズ ラパトゥイ">
		<for />
	</item>
	<item id="20835" name="アガシオン封印のブレスレット：タマン ズ ラパトゥイ">
		<for />
	</item>
	<item id="20836" name="ソウル アバター封印のブレスレット：カウリン">
		<for />
	</item>
	<item id="20837" name="アガシオン封印のブレスレット：カウリン">
		<for />
	</item>
	<item id="20838" name="ソウル アバター封印のブレスレット：アヘルトベイン">
		<for />
	</item>
	<item id="20839" name="アガシオン封印のブレスレット：アヘルトベイン">
		<for />
	</item>
	<item id="20840" name="ソウル アバター封印のブレスレット：ナオニン">
		<for />
	</item>
	<item id="20841" name="アガシオン封印のブレスレット：ナオニン">
		<for />
	</item>
	<item id="20897" name="パープル ペーパー マスク">
		<for />
	</item>
</list>